
.fordesktop{ display:block!important; }
.formobile{ display:none!important; }

.locations-covered{
    padding: 0 0 90px;
}
.locations-covered-researchteams{ position:relative; }
.locations-covered-researchteams .wp-caption:last-of-type{ display:none; }
.home .locations-covered-researchteams .wp-caption:last-of-type{
    display:inherit;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: -130px;
}

/* max Layout: . */
@media only screen and (min-width: 1281px) {
    .submit-btn {

    }
}
/* Medium Layout: 1280px. */
@media only screen and (max-width: 1280px) {
    .fordesktop{ display:none!important; }
    .formobile{ display:block!important; }

    a.f-download {
        width: 85px;
        font-size: 12px;
        bottom: 28px;
    }

    .banner-text-left, .banner-text-right {
        /*height: 110px;*/
    }
    .banner-text-left {
        width: calc(100% - 275px);
        /*border-right: 4px solid #FFF;*/
        /*height: 110px;*/
        padding-right:20px;
        margin-right: 0;
    }
    .banner-text-right {
        width: 275px;
    }
    .location, .news, .featured, .fcfa {
        width: 50%;
        margin-right: 0;
    }
    .location, .featured{
        border-right: 4px solid #FFF;
    }
    .featured-content-single {
        width: 50%;
        margin-right: 0px;
        border-right: 4px solid #FFF;
    }
    .featured-content-single:last-child {
        border-right: 0px solid #FFF;
    }
    .fcfa-content-single h3 {
        font-size: 16px;
    }
    .featured-content-single h4 {
        font-size: 16px;
        padding: 0 6px;
        width: 95px;
    }
    ul.nav.navbar-nav.main-menu li a {
        font-size: 16px;
    }
    .video-content h3 {
        color: #000;
    }
    .video-content {
        padding-top: 50px;
        padding-right: 10px;
    }
    aside.cat-accordion {
        width: 30%;
    }
    .news-page-content {
        /*width: 68%;*/
    }
    .form-name {

    }
    #top-left-sat-block, #bottom-left-sat-block {
        left: 19%!important;
    }
    #top-right-sat-block, #bottom-right-sat-block {
        left: 81%!important;
    }
    /* 5/6/2016 */
	.fr-single, .fv-single {
		width: 212px;
	}
    .sink_dropdown{ text-align:center!important; }
    .sink_dropdown .sub-menu{ text-align:left!important; }
    li.sink_dropdown_top a, .sink_dropdown li a{ font-size:15px!important; }
    .navbar{ min-height:inherit; }
    .container{
        width:100%;
        max-width:970px;
        margin: 0 auto;
    }

    .container h2{ font-size:20px; margin-bottom: 17px; }

    .locations-covered-researchteams {
        width: calc(100% - 346px);
    }
    .locations-covered-researchteams p{ /*font-size:13px;*/ line-height: 17px; }
    /*.locations-covered-researchteams p:last-of-type{ float:left; width:95px; }*/
    .locations-covered-researchteams a{ line-height:20px; }
    /*.locations-covered-researchteams .wp-caption{ width:calc(100% - 115px)!important; }*/
    .home .locations-covered-researchteams .wp-caption:last-of-type{
        display:inherit;
        position: absolute;
        right: 0;
        bottom: 0;
        margin-bottom: -100px;
    }

    .locations-covered-researchteams .wp-caption img{ height:auto; width: 100%; }
    .locations-covered-researchteams .wp-caption p:last-of-type{ float:none; width:100%; font-size: 12px; }

    .locations-covered-map {
        width: 345px;
        font-size: 0;
    }
    .locations-covered-map .locations-covered-map-desc{ padding-right:17px;  width: calc(100% - 191px); }
    .locations-covered-map .locations-covered-map-desc p{ font-size:13px; line-height:17px; margin-bottom:22px; }
    .locations-covered-map .locations-covered-map-image{ width:190px; }
    .locations-covered-map .locations-covered-map-desc a{ font-size:10px; }

    .latest-news-item .latest-news-item-img{ width:75px; }
    .latest-news-item .latest-news-item-desc{ width:calc(100% - 75px); padding-left:15px; }
    .latest-news-item h4{ font-size:14px; line-height:14px; margin-top: -2px; }
    .latest-news-item .latest-news-item-excerpt{ font-size:12px; line-height:13px; }
    .latest-news-item .latest-news-item-postdate-themefilter{ font-size:11px; padding-bottom:5px; }
    .latest-news-item{ padding-bottom:15px; }
    .content-section{ padding-top:20px; padding-bottom:20px; }
    #location-news.content-section{ padding-top:20px; padding-bottom:5px; }
    #latest-news.content-section{ padding-top:20px; padding-bottom:10px; }
    #newsletters.content-section{ padding-top:20px; padding-bottom:20px; }
    #featured-videos.content-section{ padding-top:20px; padding-bottom:10px; }
    .content-section h2 a{ font-size:11px; line-height:12px; padding-top: 10px; }

    .featured-videos .latest-news-items{ height:18vw; font-size: 0; }
    .featured-videos .latest-news-item{ padding-right:15px; width: calc(20% - 1px); padding-bottom:0; }
    .video-item a .overlay-play{ padding: calc(50% - 45px) 0px; }
    .featured-videos .latest-news-item .video-title{ font-size:11px; line-height:12px; padding-left: 0; }
    .featured-videos .latest-news-items .latest-news-item:last-of-type{ padding:0; }
    .latest-news-items-track-navigation .track-nav-next{ margin-right: -35px;margin-top: 6%; }
    .latest-news-items-track-navigation .track-nav-prev{ margin-left: -35px;margin-top: 6%; }
}
/* Tablet Layout: 768px. */
@media only screen and (max-width: 1023px) {
    .fcfa-content-single h3 {
        font-size: 18px;
    }
    .sb-search {
        /*display: none;*/
    }
    ul.nav.navbar-nav.main-menu li a {
        font-size: 13px;
    }
    /*.form-name {
        width: 325px;
    }*/
    .video-content {
        padding-top: 0px;
    }
    .featured-content-single {
        width: 50%;
        margin-right: 0px;
        border-right: 4px solid #FFF;
        height: 232px;
    }
    .featured-content-single h4{
        position: relative;
        width: 100%;
        padding: 0;
        padding-bottom: 20px;
    }
    .featured-content-single img {
        width: 90px;
    }
    a.f-download {
        bottom: 76px;
        width: 74px;
        font-size: 11px;
    }
    .featured-content-single h4 {
    position: absolute;
        width: 100%;
        display: block;
        top: 160px;
        bottom: 0;
    }
    .location, .news, .featured, .fcfa {
        position: relative;
        width: 358px;
        float: left;
    }
    .news-content-single h3 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .news-content-single p {
        font-size: 12px;
        margin: 0;
    }


    /*aside.cat-accordion {
        width: 100%;
        margin-right: 10px;
        float: none;
    }*/
    /*.news-page-content {
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }*/
    /*.panel-default {
        width: 49.5%;
        float: left;
        display: block;
    	margin-bottom: 10px!important;
    }
    .panel-group .panel + .panel {
        margin-top: 0px;
    }
    .panel-default:nth-child(odd) {
        margin-right: 1%;
    }
    .panel-default:nth-child(even) {
        margin-right: 0%;
    }*/

    #top-left-sat-block, #top-right-sat-block {
        top: 22%!important;
    }
    #bottom-left-sat-block, #bottom-right-sat-block {
        top: 63%!important;
    }
    #bottom-right-sat-block2 {
        top: 42.5%!important;
    }
    .organogram-wrap {
        height: 1200px;
    }
    .centre-block {
        top: 20%;
    }
    .circle-expansion{
        width: 552px!important;
        height: 835px!important;
    }
    .latest-news-items-track-navigation{ display:none; }

    .project-team-name{ margin-top:0; margin-bottom: 10px!important; }
    .project-team-details .project-team-value{ font-size: 12px; line-height: 14px; }
    .project-team-details .project-team-label { font-size: 12px; line-height: 14px; }
    .project-team-details .project-team-position{ padding:0; }
    .research-team .project-team-dashed-line {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    h2.news-page-title{ margin-top:20px; }
    .single-pilotstudy .news-page h2 a{ font-size:11px; margin-top:5px; }
    .project-team-link a{ font-size: 11px; }
}

.mobile-viewall{
    display:none;
    font-size:14px;
}
.related-resources .mobile-viewall{ color:#e42d29!important; }

@media screen and (max-width:767px){
    body{ position:inherit!important; }

    aside.cat-accordion,
    .news-page-content{ width:100%!important; display:block; }

    aside.cat-accordion{ margin-bottom:30px; }
    .news-page-content{ padding:0; }
    .news-post-single{ padding-left:0; }

    .locations-covered-researchteams .wp-caption:last-of-type{ display:block; }
    .locations-covered-researchteams .wp-caption:first-of-type{ display:none; }

    .locations-covered-researchteams p{ font-size:13px; line-height: 17px; }
    .locations-covered-researchteams p:last-of-type{ float:left; width:95px; }
    .locations-covered-researchteams a{ line-height:20px; }
    .locations-covered-researchteams .wp-caption{ width:calc(100% - 115px)!important; }
    .home .locations-covered-researchteams .wp-caption:last-of-type{
        display:inherit;
        position: absolute;
        right: 0;
        bottom: 0;
        margin-bottom: -130px;
    }

    .banner-text{ margin:25px 0; }
    .banner-text-left{ padding:0 0 50px 0; }
    .banner-text-right a{ display:block; }
    .banner-text-right a img{ width:100%; }
    .banner-text-right a.banner-text-link{ font-size:16px; }
    .banner-search{ display:none; }

    .content-section{ padding:25px 0; }
    #location-news.content-section{ padding:25px 0; }

    .container h2 {
        font-size: 26px;
        margin-bottom: 30px;
    }

    .locations-covered{ padding:0; }
    .locations-covered-researchteams{ width:100%; padding-bottom: 30px; }
    .locations-covered-map{ width:100%; }

    .locations-covered-researchteams p{
        font-size:14px;
        line-height: 20px;
    }
    .locations-covered-researchteams .wp-caption{ float:none; width:100%!important; max-width:none!important; padding:150px 0 0px; overflow: hidden; }
    .locations-covered-researchteams .wp-caption img{
        /*height: 225px;
        width: auto;
        max-width: none;
        margin-left: -50%;*/
        width:100%;

    }
    .locations-covered-researchteams p:last-of-type{
        position:absolute;
        top:110px;
        margin:0;
        width:100%;
        line-height: 26px;
    }
    .locations-covered-researchteams .wp-caption:first-of-type{ display:none; }

    .locations-covered-researchteams .wp-caption p{ position:relative; top:auto; }
    .locations-covered-researchteams a{ font-size:18px; }
    .locations-covered-researchteams .wp-caption p:last-of-type{ font-size:14px; }

    .home .locations-covered-researchteams .wp-caption:last-of-type{
        bottom:auto;
        margin-bottom:0;
        padding-top:0;
        position:relative;
        right:auto;
    }
    .locations-covered-researchteams p:last-of-type{
        position:relative;
        top:auto;
    }
    .locations-covered-map .locations-covered-map-desc {
        padding:0 20px 0 0;
        width: 140px;
    }
    .locations-covered-map .locations-covered-map-desc p{
        font-size: 16px;
        line-height: 18px;
    }
    .locations-covered-map .locations-covered-map-desc a{ font-size:18px; line-height:50px; }
    .locations-covered-map .locations-covered-map-image {
        width: calc(100% - 141px);
    }
    .locations-covered-map .locations-covered-map-image img{ width:100%; }
    .latest-news-item{ padding-bottom:10px; width: calc(100% - 15px); }
    .latest-news-item .latest-news-item-img {
        width: 110px;
    }
    #newsletters .latest-news-item{ padding-bottom:30px; }

    .latest-news-item.newsletter-item, .latest-news-item.featured-resources-item{ width: calc(100% - 15px); }
    .latest-news-item .latest-news-item-desc{
        width: calc(100% - 110px);
        padding-left: 20px;
    }

    .latest-news-item h4{
        margin-top:-2px;
        font-size: 18px;
        line-height: 18px;
    }
    .latest-news-item .latest-news-item-postdate-themefilter {
        padding-bottom: 10px;
        color: #bcbcbc;
        font-size: 14px;
        line-height: 14px;
    }
    .latest-news-item .latest-news-item-excerpt {
        font-size: 14px;
        line-height: 14px;
        color: #7e7e7e;
    }

    .latest-news-item.featured-resources-item{ padding-bottom:50px; }
    .latest-news-item.featured-resources-item:last-of-type{ padding-bottom:20px; }

    .featured-videos .latest-news-items{ height:auto; }
    .featured-videos .latest-news-item{ width:100%; display:block; padding:0 0 20px 0; }
    .featured-videos .latest-news-item.video-item a { display:block; }
    .featured-videos .latest-news-item.video-item a img{ width:100%; }
    .featured-videos .latest-news-item .video-title{ font-size: 18px; line-height: normal; }

    .video-item a .overlay-play {
        padding: 28% 42%;
    }

    .featured-videos .latest-news-item:nth-child(2){ padding:0; }
    .featured-videos .latest-news-item:nth-child(3),
    .featured-videos .latest-news-item:nth-child(4),
    .featured-videos .latest-news-item:nth-child(5){display:none;}
    #featured-videos.content-section{ padding:25px 0; }

    h1.news-page-title{ margin-top:26px; margin-bottom: 18px; }
    .pilot-study-data-image{ float:none; width:100%; padding:0 0 26px; }
    .pilot-study-data h2{ margin-bottom:26px; }
    .project-team-link a,
    .single-pilotstudy .news-page h2 a{ font-size:14px; margin-top: 10px; }
    .project-team-image{ padding-top:26px; }
    h2.news-page-title{ margin-bottom:26px; letter-spacing: 1px; }
    .news-page.related-news .latest-news-item{ padding-bottom:30px; }
    .news-page.related-news .latest-news-item:last-of-type{ padding-bottom:0px; }

    .related-news .latest-news-items .latest-news-item .latest-news-item-img{ padding-bottom:15px; }
    .single-pilotstudy .news-page.related-news{ padding-bottom:30px; }
    .mobile-viewall{
        display: inline-block;
        vertical-align: middle;
        float:right;
        letter-spacing: normal;
    }

    .related-resources h2.news-page-title a,
    .single-pilotstudy .news-page h2.news-page-title a{ display:none; }

    .sink_dropdown > li{ text-align:left!important; }
    .project-team-details .project-team-value {
        font-size: 18px;
        line-height: 22px;
    }

    .sign-up .mc4wp-form{ padding-right:0; }
    .form-group{ width:100%!important; padding:0; }
    .form-group:nth-child(2){ padding:0; }

    .single_post_content_body,
    .content-2-column{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 280px) and (max-width: 767px) {
    .main-menu {
        text-align: center;
    }
    .banner-text-left {
        width: 100%;
        height: 100%;
    }
    .banner-text-right {
        width: 100%;
        height: 100%;
    }
    .location, .featured {
        width: 100%;
        height: 100%;
    }
    .location, .news, .featured, .fcfa {
        position: relative;
        width: 100%;
        height: 100%;
    }
    .form-name {
        width: 100%;
        float: left;
        margin-right: 0px;
    }
    .sign-up {
        text-align: center;
        margin-bottom: 50px;
    }
    .news-content {
        height: 100%;
    }
    .featured-content-single {
        width: 50%;
        margin-right: 0px;
        border-right: 4px solid #FFF;
    }
    .featured-content-single:last-child {
        border-right: 0px solid #FFF;
    }
    .featured-content-single img {
        float: none;
    }
    .featured-content-single h4 {
    	position: relative;
        width: 100%;
        padding: 0;
        padding-bottom: 20px;
    }
    a.f-download {
        bottom: 0;
    }
    .video-content {
        padding-top: 20px;
        padding-right: 15px;
    }
    .navbar-toggle {
        float: right;
        margin-left: 15px;
    }
    .location-btn {
        width: 100%;
    }
    .loc-drop .open > .dropdown-menu {
        width: 100%;
    }
    .location h2, .news h2, .featured h2, .fcfa h2, .video-slider h2 {
        text-align: left;
    }
    .fcfa-content-single {
        height: 85px;
    }
    .fcfa-content-single h3 {
        height: 75px;
        padding-left: 85px;
        padding-top: 20px;
        font-size: 16px;
        color: #000;
        padding-right: 20px;
        margin-top: -10px;
    }
    i.fcfa-right-arrow.fa {
        margin-right: -15px;
    }
    /*aside.cat-accordion {
        width: 100%;
        margin-right: 10px;
        float: none;
    }
    .news-page-content {
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }*/
}
@media only screen and (min-width: 320px) and (max-width: 420px) {
    i.fcfa-right-arrow.fa {
        margin-right: -15px;
    	margin-top: -15px;
    }
    .banner-text-left p {
        padding-bottom: 0;
    }
    .banner-text-right p {
        padding-bottom: 0;
    }
    a.left.main-slider-control {
        color: #9C9C9C;
    }
    .fcfa-content-single h3 {
        padding-right: 35px;
    }



    /*aside.cat-accordion {
        width: 100%;
        margin-right: 10px;
        float: none;
    }
    .news-page-content {
        float: none;
        width: 100%;
        padding-bottom: 20px;
    }*/
    .news-post-border {
        width: 120px;
    }
    .organogram-wrap.mobile .top-block {
        left: 4%!important;
    }
    .organogram-wrap.mobile .centre-block {
        left: 1%!important;
    }
}
@media only screen and (min-width: 601px) and (max-width: 767px) {
    #top-left-sat-block, #top-right-sat-block {
        top: 22%!important;
    }
    #bottom-left-sat-block, #bottom-right-sat-block {
        top: 63%!important;
    }
    #bottom-right-sat-block2 {
        top: 42.5%!important;
    }
    #top-right-sat-block, #bottom-right-sat-block {
        left: 73%!important;
    }
    #top-left-sat-block, #bottom-left-sat-block {
        left: 24.5%!important;
    }
    .organogram-wrap {
        height: 1200px;
    }
    .centre-block {
        top: 20%;
    }
    .circle-expansion{
        width: 450px!important;
        height: 835px!important;
    }
}
@media only screen and (max-width: 600px){
    .organogram-wrap.mobile .top-block {
    	top: 0!important;
        left: 12%;
        position: absolute!important;
    }
    .organogram-wrap.mobile .centre-block {
        top: 8%!important;
        left: 9%;
        position: absolute!important;
    }
    #sat-block-1 {
        padding-top: 350px;
    }
    .organogram-wrap.mobile .sat-block .block-body {
        height: auto;
    }
    .sat-block {
        height: auto;
        overflow: hidden;
    }
    .organogram-wrap {
        height: 1690px!important;
    }
}
